Warehouse Chief Reed:
Our guild is the largest and most powerful of the six guilds that propel Dwarven society. We boast of a tradition of nearly 1,000 years, and we are a prestigious union of famous traders and bankers. Currently, there are warehouses operated by our guild in every city on this continent. We ignore national borders created by men, and find customers from the barren lands of Lansk to the innermost depths of Kardif across the ocean. The Iron Gate Guild goes anywhere for business, and every businessman should imitate our business ethic!
Return